﻿.time-row {
    display: block;
    margin-bottom: 5px;
}

.time-row-date,
.time-row-time {
    float: left;
}
/* ListItem Chevrons */
span.chevron-listitem:before {
    content: "»";
    font-weight: bold;
    font-size: 22px;
    padding-right: 10px;
    color: #8ac52c;
}

span.chevron-listitem {
    display: inline-block;
}
